Tiki Wiki CMS/Groupware “unserialize()” tetszőleges PHP kód futtatás sérülékenységek

CH azonosító

CH-8147

Angol cím

Tiki Wiki CMS/Groupware "unserialize()" Arbitrary PHP Code Execution Vulnerabilities

Felfedezés dátuma

2012.12.23.

Súlyosság

Magas

Érintett rendszerek

TikiWiki CMS/Groupware
TikiWiki Community

Érintett verziók

Tiki Wiki CMS/Groupware 6.x
Tiki Wiki CMS/Groupware 9.x

Összefoglaló

A Tiki Wiki CMS/Groupware olyan sérülékenységei váltak ismertté, amelyeket a támadók kihasználhatnak a sérülékeny rendszer feltörésére.

Leírás

A sérülékenységeket a felhasználó által szabályozott bemenettel a “unserialize()” függvényt használó bizonyos script-ek okozzák és kihasználható tetszőleges PHP kód futtatására.

A sérülékenységeket a 6.9 és 9.3 megelőző verziókban ismerték fel.

Megoldás

Frissítsen a legújabb verzióra